/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 lisp.jpeg
 */
 
 
 #cms #content > ul > li:before, #cms #content .rte-content ul > li:before {
    
    background-color: #eab634 !important;

}
 
 
 .form-maker-form input[disabled='disabled'] {
    background-color: #aaa !important;
   
}
 .top-menu a {
    font-size: 17px;
    color: #ffffff !important;
    
}
#formmaker_inc {
      background-color: #aaa !important;
}
#formmaker_tot {
     background-color: #aaa !important;
}

 .top-menu {
    background-color: black !important;
    display: flex;
 }
 
 .form-control {
 background-color: #fff !important;
    color: #000000 !important;
    border: solid 1px #333 !important;
}
.fixed-table-toolbar {
  /**  display: none !important; */
}
.theme-yellow-bg {
    background-color: #FFB715!important;
}

.theme-yellow-color {
    color: #FFB715!important;
}

.theme-yellow-border {
    border: 1px solid #FFB715!important;
}

.btn-primary, .btn-primary.disabled, .btn-primary:disabled {
    background-color: #FFB715!important;
    color: black!important;
    border: none 1px;
    transition: 0.25s all ease;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #FFB715!important;
    color: black!important;
    border: none 1px;
    opacity: .75;
}

  /* --------------------------------------------------- */
  /* -------------------- Top Menu --------------------- */
  /* --------------------------------------------------- */

 .top-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 3rem;
    border-bottom: 1px solid #ddd;
}
.top-menu a {
    font-size: 17px;
  /*  color: white !important;  */
    margin-block: .75rem;
}
.top-menu i {
    font-size: 22px;
}
.top-menu .menu-left, .top-menu .menu-right {
    display: flex;
    align-items: center;
    column-gap: 2rem
}
.top-menu .menu-left i, .top-menu .menu-right i {
    color: #666;
}
.top-menu .menu-right .cart {
    position: relative;
}
.top-menu .menu-right .cart .badge {
    position: absolute;
    top: -10px;
    right: -10px;
    background-color: #FFB715;
    color: white;
    border-radius: 50%;
    padding: 2px 5px;
    font-size: 12px;
}
.menu-right {
    column-gap: 2rem;
}
.ps-shoppingcart .cart-products-count-btn {
    right: 0px;
}
.compare-products-count-btn {
    right: 0px;
}
.compare-products-count-btn {
    display: none;
    text-align: center;
    line-height: 15px;
    border-radius: 30px;
    min-width: 16px;
    height: 16px;
    font-size: .8rem;
    position: absolute;
    top: -4px;
    right: -4px;
    padding: 1px 5px;
}
.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^=bottom] .arrow::before {
    top: 0;
    border-width: .4rem .4rem 0;
    border-top-color: #FFB715;
}

 /* --------------------------------------------------- */
 /* -------------------- Left Menu -------------------- */
 /* --------------------------------------------------- */
#header {
    background-color: #121212;
    color: white;
}

.header-top .form-search-control {
    border: 0;
    background-color: #1F1F1F;
    color: white;
}

.cbp-hrmenu .cbp-hrsub-inner a:hover {
    color: white !important;
    opacity: .85;
}

.search-widget .search-btn {
    color: #A5A3A1;
}

/* Menu Links */
#cbp-hrmenu1 > ul > li > a, #cbp-hrmenu1 > ul > li > span.cbp-main-link {
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    padding-top: 0.57143rem;
    padding-bottom: 0.57143rem;
    border: 0;
    color: white;
}

#cbp-hrmenu1 .cbp-hrsub, #cbp-hrmenu1 > ul, #cbp-hrmenu1 .cbp-hrsub-level2, #cbp-hrmenu1 .cbp-hrsub-wrapper {
    transition: opacity 300ms ease;
}

.cbp-hrmenu > ul > li > a{
    font-size: 16px;
}

.cbp-menu-column-inner .cbp-category-title {
    display: none;
}

/* Force Submenu to be shown
.cbp-hrmenu.cbp-vertical .cbp-hrsub-wrapper {
    visibility: visible!important;
    opacity: 1.0!important;
}

.cbp-hrsub {
    visibility: visible!important;
    opacity: 1.0!important;
    display: block!important;
    z-index: 100;
}

#cbp-hrmenu1 > ul > li > a {
    display: none;
}
*/
.cbp-hrmenu .cbp-menu-column {
    margin-top: 0;
}

#cbp-hrmenu1 > ul > li.cbp-hropen > a, #cbp-hrmenu1 > ul > li.cbp-hropen > a:hover {
    background: #1F1F1F;
    color: white;
}

@media (min-width: 992px) {
    #header.desktop-header-style-w-6 #cbp-hrmenu1, #header.desktop-header-style-w-7 #cbp-hrmenu1 {
        margin: 1.5rem 0;
    }
}

#cbp-hrmenu1 .cbp-hrsub, #cbp-hrmenu1 > ul, #cbp-hrmenu1 .cbp-hrsub-level2, #cbp-hrmenu1 .cbp-hrsub-wrapper {
    width: auto!important;
    margin-inline: 0 !important;
    position: unset !important;
}

.cbp-hrmenu .cbp-hrsub-inner, .cbp-hrmenu ul.cbp-hrsub-level2 {
    background: transparent;
    border: 0;
    color: white !important;
}

.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title, .cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
    color: white !important;
    border-bottom: 0;
    font-size: 1rem;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}

.cbp-hrmenu .cbp-hrsub-inner, .cbp-hrmenu .cbp-hrsub-inner a, .cbp-hrmenu .cbp-hrsub-inner a:link {
    color: white !important;
    box-shadow: none;
}

.cbp-hrmenu-tab:not(.cbp-hropen) .cbp-hrsub-wrapper {
    height: 0;
}

.cbp-hrmenu.cbp-vertical .cbp-submenu-aindicator {
    display: none;
    right: 15px;
}

 /* --------------------------------------------------- */
 /* -------------------- Home ------------------------- */
 /* --------------------------------------------------- */

.page-home .ps_banner_img {
    max-height: 250px;
    object-fit: cover;
    margin-bottom: 3rem;
}

/* --------------------------------------------------- */
/* -------------------- Listing ---------------------- */
/* --------------------------------------------------- */
.table td, .table th {
    padding: .5rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

.table.products * {
    color: black!important;
}

.table.products .label-pill,
.product-availability .label-pill {
    color: white!important;
    padding: .4rem 1rem;
    display: block;
}

.table.products .label-pill i,
.product-availability .label-pill i {
    padding-left: .5rem;
    margin-left: .25rem;
    border-left: 1px solid white;
    color: white !important;
}

.table.products .product-availability {
    text-align: center;
}

.table p {
    margin-bottom: 0;
    line-height: normal;
}

.table .product-thumbnail img:not(.product-thumbnail-second) {
    max-height: 75px;
    width: auto;
}

#wrapper .block-title {
    font-size: 1.5rem;
    border-bottom: 0;
    margin-bottom: 0.75rem;
}

label:has(#iqit-compare-product-checkbox) {
    margin-top: 7px;
}

.input-group-add-cart.d-flex input {
    width: 75px;
}

.product-miniature .thumbnail-container .product-thumbnail-second {
    position: absolute;
    top: -20px;
    left: auto;
    right: auto;
    opacity: 0;
    transition: opacity 0.3s ease;
    backface-visibility: hidden;
    border: 1px solid black;
}

.products-selection {
    margin: 0 0 1rem 0;
    padding: 0;
    border: 0;
}

/* --------------------------------------------------- */
/* ---------------- Product Compare ------------------ */
/* --------------------------------------------------- */

.btn-product-list {
    padding: 0.53571rem 1.07143rem;
    background: #FFB715;
    color: #fff!important;
    border: none 1px;
}

.ns-box {
    background: #FFB715;
    color: #fff;
    border: none 1px;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
    top: 0;
    border-width: .4rem .4rem 0;
    border-top-color: #FFB715;
}

/* --------------------------------------------------- */
/* ------------------ Product Page ------------------- */
/* --------------------------------------------------- */
.nav-tabs .nav-link.active, .nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
    color: #000;
    border-bottom: solid 3px #000;
}

.product-price {
    color: #000;
}

/* --------------------------------------------------- */
/* ----------------------- Cart ---------------------- */
/* --------------------------------------------------- */
.cart-grid .product-line-info .label,
.order-confirmation-table .label {
    font-size: 11px;
}

.cart-grid .product-line-grid .table td,
.cart-grid .product-line-grid .table th,
.order-confirmation-table  .table td,
.order-confirmation-table  .table th {
    padding: 0.15rem .5rem!important;
}


/* --------------------------------------------------- */
/* -------------------- Customer --------------------- */
/* --------------------------------------------------- */

.my-account-page-content-wrapper, .page-authentication #content, .page-customer-account #content {
    border: 0;
    padding: 0;
}

.table-container {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.table-header {
    border-bottom: solid 1px #e3e3e3;
}
  
.table-wrapper {
    max-height: 70vh;
    overflow-y: auto;
}
  
.fixed-header thead,
.fixed-header thead th {
    position: sticky;
    top: -1px;
    z-index: 999;
    background-color: white;
}
